Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 May 2020 13:24:33 -0400

Chat transcript

	

	Adam Sun, 05/24/20 05:08:12 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 05:08:12 pm
	
		yes

	Adam 05:08:22 pm
	
		Hey There!
	
		Welcome to Colocation America
	
		How can I help you today?

	Visitor 05:09:01 pm
	
		what service u r going to provided

	Adam 05:09:25 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 05:10:33 pm
	
		what would be cost of ur server if i take to host my website for a limited period as u can say for a year?

	Adam 05:10:57 pm
	
		Are you looking for Colocation or Dedicated Server?

	Visitor 05:11:25 pm
	
		colocation

	Adam 05:12:00 pm
	
		How many units of rack space? Let me know if you need any additional firewall, Load Balancer, IPv4 Address?

	Visitor 05:13:15 pm
	
		no extra feature required other than provided

	Adam 05:13:50 pm
	
		Alright! May I have your name and email address?

	Visitor 05:14:21 pm
	
		pls one min

	Adam 05:14:28 pm
	
		Sure
	
		Are we still connected?

	Visitor 05:18:39 pm
	
		hello
	
		r u there?

	Adam 05:19:03 pm
	
		I am.
	
		Please help me with the requested details!

	Visitor 05:19:54 pm
	
		i am Shekhar. My e Mail is [email-masked]

	Adam 05:20:20 pm
	
		Thanks for sharing the information, Shekhar
	
		I will have my sales team to get back to you in a while
	
		They will be able to help you around with the details.
	
		Is there anything else I can help you with today?

	Visitor 05:21:28 pm
	
		right now?

	Adam 05:21:50 pm
	
		Unfortunately, not right now. But they will contact you within next 24 hours.

	Visitor 05:22:18 pm
	
		they will contact through e mail?

	Adam 05:22:23 pm
	
		Affirmative.

	Visitor 05:22:43 pm
	
		okay thanks!!!!!!

	Adam 05:23:05 pm
	
		It was nice talking to you. Have a great day, goodbye! :)

	Visitor 05:23:13 pm
	
		bye

	System 05:23:14 pm
	
		Adam archived the chat

	System 05:24:09 pm
	
		You left the following comment: Thanks

	System 05:24:09 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	15m 2s

Chat has been opened from website: https://www.colocationamerica.com/how-ip-address-and-subnets-work.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com